body{
    font-family: -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, "Helvetica Neue", Arial, "Noto Sans", sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol", "Noto Color Emoji", simsun;
   font-size: 1rem;
}
a,
a:hover
{
    text-decoration: none;
}
.pt-115{
    padding-top: 115px;
}
.min-height{
    min-height: 500px;
}
.bg-brown{
    background-color: #40190d !important;
}
.bg-gold{
    background-color: #cca352 !important;
}
.bg-footer {
    background-color: #5f6469 !important;
    background-size: cover;
    background-repeat: no-repeat;
}

.p-box .odd{background-color: #40190d !important;}
.p-box .odd img{border: 2px solid #cca352;}
.p-box .odd .btn{background-color: #cca352 !important;}
.p-box .even{background-color: #cca352 !important;}
.p-box .even img{border: 2px solid #40190d;}
.p-box .even .btn{background-color: #40190d !important;}

.p-box .odd .title{color: #cca352;}
.p-box .even .title{color: #40190d;}

.contactUs .fas,
.contactUs .fab
{
    background: #f5f5f5;
    padding: 15px;
    border-radius: 50%;
}
.btn-warning:active,.btn-warning:hover {
    background-color: #ffd507;
    border-color: #ffd507;
}
.footer-dark {
    background-color: #343a40 !important;
}
.text-gold{
    color: #cca352 !important;
}
.btn-cat{
    float: right;
}
.btn-brown{
    background: #40190d !important;
    font-weight: bold;
    color: #FFFFFF !important;
    font-size: 12px;
}
.border-top-brown{
    border-top: 1px solid #40190d;
}
.btn-brown:hover{
    color: #cca352 !important;
}
.w-qr{
    width:90%
}
.home-intro{
    margin-bottom: 20px;
    overflow: hidden;
    padding: 20px 0 10px 0;
    position: relative;
    text-align: center;
    font-size: 24px;
//    background-image: url(../images/site/grape.png);
}
.list-group-item {
    padding: 0.35rem 1.05rem;
    margin-bottom: -1px;
    background-color: transparent;
    border: none;
}
.copyright{
    text-align: left;
    font-size: 11px;

}
.navbar-dark .navbar-nav .nav-link {
    color: #ffffff;
}
.navbar-dark .navbar-nav .nav-link:hover, .navbar-dark .navbar-nav .nav-link:focus {
    color: rgba(210, 171, 103, 1);
}
.divider {
    background: transparent url(../images/site/divider.png) no-repeat center 0;
    border: 0;
    height: 6px;
    display:block;
}
/* Home Concept */
div.home-concept {
    background: transparent url(../images/slider/productCenter.png) no-repeat center;
    width: 100%;
    overflow: hidden;
    height: 500px;
    background-size: contain;
}

@media (max-width: 991px)
{
    div.home-concept
    {
        height: 200px;
    }
}

div.home-concept div.row {
    position: relative;
}

div.home-concept div.process-image {
    -moz-transition: all 0.3s ease-out 0.3s;
    -o-transition: all 0.3s ease-out 0.3s;
    -webkit-transition: all 0.3s ease-out 0.3s;
    transition: all 0.3s ease-out 0.3s;
    background: transparent url(../images/test/home-concept-item.png) no-repeat 0 0;
    width: 160px;
    height: 175px;
    margin: 135px 0 0 0;
    padding-bottom: 50px;
    position: relative;
    z-index: 1;
}
div.home-concept div.process-image img {
    -moz-border-radius: 150px;
    -webkit-border-radius: 150px;
    border-radius: 50%;
    margin: 7px 8px;
}

div.home-concept div.processl-image {
    -moz-transition: all 0.3s ease-out 0.3s;
    -o-transition: all 0.3s ease-out 0.3s;
    -webkit-transition: all 0.3s ease-out 0.3s;
    transition: all 0.3s ease-out 0.3s;
    background: transparent url(../images/test/home-concept-item.png) no-repeat 100% 0;
    width: 350px;
    height: 376px;
    margin: 15px 0 0 -30px;
    padding-bottom: 45px;
    position: relative;
    z-index: 1;
}

div.home-concept div.processl-image img {
    -moz-border-radius: 150px;
    -webkit-border-radius: 150px;
    border-radius: 50%;
    margin: 6px 6px;
}

/* The sticky class is added to the navbar with JS when it reaches its scroll position */
.sticky {
}

/* Add some top padding to the page content to prevent sudden quick movement (as the navigation bar gets a new position at the top of the page (position:fixed and top:0) */
.sticky + .content {
  padding-top: 30px;
}

#language-box li, #topSocial li{
    list-style: none;
    margin: 5px 3px 0 3px;
}
#topSocial li a{
    color: #6c757d;
}
#topSocial li a:hover{
    color: #273c67;
}
#language-box .img-thumbnail{
    padding: 0 10px;
    background-color: #fff;
    border: none;
    max-width: 100%;
    height: auto;
}

.page-top {
    padding: 0;
    position: relative;
}
.dropdown-menu {
    padding: 1px 0 0 0;
}
.dropdown-menu a{
    font-size: 0.8rem;
    padding: 12px 10px;
    border-bottom: 1px solid #cccccc;
}
.dropdown-item:hover{
    color: #FFFFFF;
    background: #40190d;
}


textarea#mentions {
    height: 350px;
}

/*div.card,*/
/*.tox div.card {*/
    /*width: 240px;*/
    /*background: white;*/
    /*border: 1px solid #ccc;*/
    /*border-radius: 3px;*/
    /*box-shadow: 0 4px 8px 0 rgba(34, 47, 62, .1);*/
    /*padding: 8px;*/
    /*font-size: 14px;*/
    /*font-family: -apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,Oxygen-Sans,Ubuntu,Cantarell,"Helvetica Neue",sans-serif;*/
/*}*/

/*div.card::after,*/
/*.tox div.card::after {*/
    /*content: "";*/
    /*clear: both;*/
    /*display: table;*/
/*}*/

/*div.card h1,*/
/*.tox div.card h1 {*/
    /*font-size: 14px;*/
    /*font-weight: bold;*/
    /*margin: 0 0 8px;*/
    /*padding: 0;*/
    /*line-height: normal;*/
    /*font-family: -apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,Oxygen-Sans,Ubuntu,Cantarell,"Helvetica Neue",sans-serif;*/
/*}*/

/*div.card p,*/
/*.tox div.card p {*/
    /*font-family: -apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,Oxygen-Sans,Ubuntu,Cantarell,"Helvetica Neue",sans-serif;*/
/*}*/

/*div.card img.avatar,*/
/*.tox div.card img.avatar {*/
    /*width: 48px;*/
    /*height: 48px;*/
    /*margin-right: 8px;*/
    /*float: left;*/
/*}*/

.log-btn
{
    text-align: center;
}

.card
{
    border-radius: 11px !important;
    background: rgb(241 241 241);
}
@media (max-width: 992px)
{
    .card
    {
        margin-left: 0 !important;
    }

    .MsoNormal
    {

    }

}
.card .card-header
{
    border-bottom: none;
}


.container-fluid .carousel-item img
{
    border-radius: 0;
}

.search-input
{
    direction: rtl;
}




